.view_hd { position: relative; background-color: #fff; padding: 25px 15px 0; }
.view_hd::after { content: ""; clear: both; display: block; width: 100%; height: 1px; background-color: #111; margin-top: 25px; }
.view_hd h1 { font-size: 30px; line-height: 40px; font-weight: 900; }
.view_hd .name_area { display: flex; flex-direction: column; font-family: "Barlow"; margin-top: 17px; }
.view_hd .name_area strong { font-size: 18px; letter-spacing:0; font-weight:500; }
.view_hd .name_area span { display: flex; flex-direction: column; margin-top:10px; }
.view_hd .name_area span em { font-size: 13px; color: #999; margin-top: 5px; }

.view_hd .font_size { position: absolute; right: 15px; bottom: 20px; }
.view_hd .font_size > button { width: 40px; height: 40px; background: url(../img/btn_font_size.png) no-repeat; background-size: 100% auto; border-radius: 50%; border:solid 1px #dfdfdf; }
.view_hd .font_size .font_lst { position: absolute; right: 0; top: 48px; border:1px solid #eee; background-color: #fff; border-radius: 10px; padding: 20px; z-index: 1; box-shadow: rgba(0, 0, 0, 0.1) 0px 3px 10px; display: none; }
.view_hd .font_size .font_lst li { width: 40px; height: 40px; }
.view_hd .font_size .font_lst li button { width: 100%; height: 100%; font-family: "Barlow"; box-sizing: border-box; border:1px solid #dfdfdf; border-radius: 50%; }
.view_hd .font_size .font_lst li:nth-child(1) button { font-size: 15px; }
.view_hd .font_size .font_lst li:nth-child(2) button { font-size: 18px; }
.view_hd .font_size .font_lst li:nth-child(3) button { font-size: 21px; }
.view_hd .font_size .font_lst li:nth-child(4) button { font-size: 24px; }
.view_hd .font_size .font_lst li + li { margin-left: 5px; }
.view_hd .font_size .font_lst li.on button { color: #fff; background-color: #43bbd4; border-color: #43bbd4; }
.view_hd .font_size.active .font_lst { display: flex; }
.view_hd .font_size.active > button { background: #f2f2f2 url(../img/btn_lay_close.png) no-repeat; background-size: 16px 16px; background-position: center; }

.view_hd .sns_lst { position: fixed; right: 15px; top: 60%; z-index: 10; }
.view_hd .sns_lst li { width: 50px; height: 50px; }
.view_hd .sns_lst li button { width: 100%; height: 100%; }
.view_hd .sns_lst li.facebook button { background: url(../img/btn_facebook.png) no-repeat; background-size: 100%; }
.view_hd .sns_lst li.twitter button { background: url(../img/btn_twitter.png) no-repeat; background-size: 100%; }
.view_hd .sns_lst li.url button { background: url(../img/btn_url.png) no-repeat; background-size: 100%; }
.view_hd .sns_lst li + li { margin-top: 5px; }

.view_con { position: relative; }
.view_con article { font-family: "Barlow"; background-color: #fff; padding: 25px 15px 50px; border-bottom: 1px solid #dfdfdf; }
.view_con .article { font-size: 19px; line-height: 1.4em; }
.view_con .article strong {font-size:21px; letter-spacing:0;}
.view_con .article .video_box { position: relative; width: 100%; padding-bottom: 64%; overflow: hidden; margin-top: 12px; border-radius: 15px; }
.view_con .article .video_box iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.article .photoBox2019 { width: 100%; margin-bottom: 20px; }
.article .photoBox2019 figure { width: 100%!important; }
.article .photoBox2019 figure img { width: 100%; height: auto; }
.article .photoBox2019 .p_caption { font-size: 14px; color: #999; line-height: 21px; padding-top:10px; }

.article .byline_editor { display: flex; align-items: center; margin-top: 30px; }
.article .byline_editor .photo { width: 60px; height: 60px; margin-right: 10px; }
.article .byline_editor .photo img { width: 100%; height: 100%; }
.article .byline_editor .name_area { font-size: 17px; }
.article .copyright { margin-top: 30px; font-size: 14px; }

.atc_related { border-top: 4px double #111; margin-top: 30px; padding-top: 30px; }
.atc_related h3 { font-size: 22px; }
.related_swiper { margin-top: 10px; }
.related_swiper li { overflow: hidden; }
.related_swiper li .thumb { padding-bottom: 76%; }
.related_swiper li .thumb::after { content: ""; clear: both; display: block; width: 100%; height: 50%; position: absolute; left: 0; top: 50%; right: 0; bottom: 0; background: linear-gradient(0deg,rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 100%); border: 0; opacity: unset; }
.related_swiper li .tit { position: absolute; left: 0; bottom: 20px; margin:0 20px; font-size: 17px; line-height: 21px; color: #fff; font-weight: 900; -webkit-box; -webkit-line-clamp: 2; }

aside { margin-top:15px; box-sizing: border-box; padding: 30px 15px 50px; background-color: #fff; border-top: 1px solid #dfdfdf; border-bottom: 1px solid #dfdfdf; }

.a_ajplay .h_title { height: 25px; display: flex; justify-content: space-between; }
.a_ajplay .h_title h3 { font-size: 22px; }
.a_ajplay .h_title .link_youtube { width: 135px; height: 25px; background: url(../img/link_youtube.png) no-repeat; background-size: 100% auto; margin-top: 2px; }
.a_ajplay .video_box { position: relative; width: 100%; padding-bottom: 56.41%; overflow: hidden; margin-top: 12px; border-radius: 15px; }
.a_ajplay .video_box iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.a_latest { margin-top: 50px; }
.a_latest h3 { font-size: 22px; padding-bottom: 15px; border-bottom: 1px solid #111; }
.a_latest li { margin-top: 20px; }
.a_latest li:nth-child(5) { border-bottom: 1px solid #dfdfdf; padding-bottom: 20px; }
.a_latest li a { display: flex; justify-content: space-between; align-items: center; }
.a_latest li .thumb { width:110px; height: 78px; flex-shrink: 0; margin-left: 15px; }




/*
.view_con .ib_left { justify-content: flex-start; }
.view_con .ib_center { justify-content: center; }
.view_con .ib_right { justify-content: flex-end; }
.view_con .photoBox2019 img { width: 100%; height: auto; }
.view_con .photoBox2019 .photo_img { position: relative; }
.view_con .photoBox2019 .expansion_btn { position: absolute; right: 0; bottom: 0; width: 4rem; height: 4rem; background: url(../img/icon/ic_expansion.png) 50% 50% / 4rem no-repeat; z-index: 9; cursor: pointer; }
.view_con .photoBox2019 .p_caption { font-size: 1.4rem; color: #999999; padding: 0 2.0rem; line-height: 2.0rem; margin-top: 1.0rem; }
.view_con .photoBox2019 .expansion_btn { }
.view_con .byline_date { display: flex; align-items: center; gap: 1.6rem; margin: 3.0rem 0; }
.view_con .byline_date .photo { width: 7rem; height: 7rem; border-radius: 50%; box-sizing: border-box; border: 1px solid #eee; overflow: hidden; margin-right: 1.5rem; background: url(https://image.ajunews.com/images/site/ajupress/img/default_img.png) no-repeat; background-size: 100% auto; }
.byline_date .photo img { width: 100%; }
*/
